Page 1 of 3 123 LastLast
Results 1 to 10 of 25

Thread: My-Skype-Installer, installer for Skypa 1.4 alpha, works for 32 and 64 bit

  1. #1
    Join Date
    Aug 2006
    Beans
    32

    My-Skype-Installer, installer for skype 1.4 alpha, works for 32 and 64 bit

    Hi this is an installer I wrote for Ubuntu 7.04 32 or 64 bit, it will install Skype 1.4.0.64 alpha. I have changed it to use the new skype 1.4.0.64 alpha and I will be keeping it updated through the alpha phase and beyond. The Installer also now puts a nice launcher and icon under Internet. I hope you like it.

    Instructions

    1 download the script called My-Skype-Installer.sh, you'll see it at the bottom
    2 save it to your Desktop
    3 open your gnome terminal
    4 copy and paste this or type this in the terminal :
    cd Desktop
    chmod a+x My-Skype-Installer.sh
    ./My-Skype-Installer.sh
    5 then follow the instructions in the terminal
    6 have fun using Skype 1.4 alpha

    please let me know if you like it and it worked for you, if you have any ideas on how to make it better please post them here.
    Attached Files Attached Files
    Last edited by johnficca; May 25th, 2007 at 02:22 AM.

  2. #2
    Join Date
    May 2005
    Beans
    89

    Re: My-Skype-Installer, installer for Skypa 1.4 alpha, works for 32 and 64 bit

    Quote Originally Posted by johnficca View Post
    Hi this is an installer I wrote for Ubuntu 7.04 32 or 64 bit, it will install Skype 1.4 alpha. Its best if you already have the older Skype installed as this script does not make the menu luncher, if someone knows how to write that into the script please do or tell me and I will.

    Instructions

    1 download the script called My-Skype-Installer.sh, you'll see it at the bottom
    2 save it to your Desktop
    3 open your gnome terminal
    4 copy and paste this or type this in the terminal :

    5 then follow the instructions in the terminal
    6 have fun using Skype 1.4 alpha

    please let me know if you like it and it worked for you, if you have any ideas on how to make it better please post them here.
    Thanks for the script.
    Its working fine. I've just installed 1.4 alpha using your script.

  3. #3
    Join Date
    Sep 2006
    Location
    Calgary, Canada
    Beans
    4,394
    Distro
    Ubuntu 8.10 Intrepid Ibex

    Re: My-Skype-Installer, installer for Skypa 1.4 alpha, works for 32 and 64 bit

    An update to 1.4 alpha was just released to fix a number of bugs. Will your script automatically use the new one?

  4. #4
    Join Date
    Feb 2007
    Location
    In my chair
    Beans
    1,485

    Re: My-Skype-Installer, installer for Skypa 1.4 alpha, works for 32 and 64 bit

    No, but he'll be updating it =p I just updated my guide:
    http://ubuntuforums.org/showthread.php?t=432295
    It isn't as good as a script though because it can get "stuck" on a portion of the script and have to be partially recopied.
    Currently favorite songs:
    Miss Hyde, This Song Is About Monsters, Masagin, I Will Try to Blow it Out, La Resistance
    Visit www.cherrypeel.com for more free indie music =)

  5. #5
    Join Date
    Aug 2006
    Beans
    32

    Re: My-Skype-Installer, installer for Skypa 1.4 alpha, works for 32 and 64 bit

    I just updated it this morning so now it works for the new one and it puts a nice launcher in the gnome menu, hope you like it.

  6. #6
    Join Date
    Feb 2007
    Location
    In my chair
    Beans
    1,485

    Re: My-Skype-Installer, installer for Skypa 1.4 alpha, works for 32 and 64 bit

    You are missing a new library for the new skype alpha, see my guide. I like your script though ^^

    Edit: Just to let you know, it's the libdbus + soft link
    Last edited by Cappy; May 24th, 2007 at 07:07 PM.
    Currently favorite songs:
    Miss Hyde, This Song Is About Monsters, Masagin, I Will Try to Blow it Out, La Resistance
    Visit www.cherrypeel.com for more free indie music =)

  7. #7
    Join Date
    May 2007
    Location
    Maine
    Beans
    21
    Distro
    Ubuntu 7.04 Feisty Fawn

    Exclamation Re: My-Skype-Installer, installer for Skypa 1.4 alpha, works for 32 and 64 bit

    even thou this may not be part of this subject, but how the heck do you uninstall that stupid Ekiga Softphone Skype crap in edgy?!?!?! i hate it and when i goto uninstall it it says "YOU ARE UNINSTALLING UBUNTU-DESKTOP"

  8. #8
    Join Date
    Aug 2006
    Beans
    32

    Re: My-Skype-Installer, installer for Skypa 1.4 alpha, works for 32 and 64 bit

    Quote Originally Posted by Cappy View Post
    You are missing a new library for the new skype alpha, see my guide. I like your script though ^^

    Edit: Just to let you know, it's the libdbus + soft link
    Thanks I Just updated it with some of your How To, it was dumb of me to assume that 64 bit didn't need any new libs. Thanks for the tip.

  9. #9
    Join Date
    Aug 2006
    Beans
    32

    Re: My-Skype-Installer, installer for Skypa 1.4 alpha, works for 32 and 64 bit

    Quote Originally Posted by chrisLACHCIK5084 View Post
    even thou this may not be part of this subject, but how the heck do you uninstall that stupid Ekiga Softphone Skype crap in edgy?!?!?! i hate it and when i goto uninstall it it says "YOU ARE UNINSTALLING UBUNTU-DESKTOP"
    Ubuntu-desktop is just a meta package, so its ok to remove it, just install it again before you upgrade to the next release.

  10. #10
    Join Date
    Jul 2006
    Beans
    46

    Re: My-Skype-Installer, installer for Skypa 1.4 alpha, works for 32 and 64 bit

    I recently screwed a whole bunch of things up on my computer and might have accidentally deleted several libraries in the process, but when i ran your script i hit a snag:

    Code:
    skype: /lib32/libc.so.6: version `GLIBC_2.4' not found (required by /usr/lib32/libQtDBus.so.4)
    skype: /lib32/libc.so.6: version `GLIBC_2.4' not found (required by /usr/lib32/libQtGui.so.4)
    skype: /lib32/libc.so.6: version `GLIBC_2.4' not found (required by /usr/lib32/libQtNetwork.so.4)
    skype: /lib32/libc.so.6: version `GLIBC_2.4' not found (required by /usr/lib32/libQtCore.so.4)
    skype: /lib32/libc.so.6: version `GLIBC_2.4' not found (required by /usr/lib32/libdbus-1.so.3)
    skype: /lib32/libc.so.6: version `GLIBC_2.4' not found (required by /usr/lib32/libQtXml.so.4)
    ./My-Skype-Installer.sh: line 59: skype-1.4.0.64/: No such file or directory
    is libc.so.6 a library in the repos? any idea how i get around this?

Page 1 of 3 123 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •